/* CSS Document */
 
.homeBanner{width:976px;height:445px;margin:0 auto; background:url(../images/hbpbg.jpg) repeat-x 0 399px;}
.homeBanner .homeBigPic,.homeBanner .homeBigPic ul,.homeBanner .homeBigPic li{height:400px;width:976px;overflow:hidden;}
.homeBanner .homeBigPic li{ float:left;height:400px;width:976px;overflow:hidden;}

.homeBanner .count{padding:20px 0 0 410px;text-align:center;} 
/*.homeBanner .count img{width:18px;height:18px;background:url(../images/hnum2.gif); cursor:pointer;} 
.homeBanner .count img.current{background:url(../images/hnum1.gif);} */
.homeBanner .count a{width:18px;height:18px; display:block; line-height:1px; font-size:1px; float:left;background:url(../images/hnum2.gif); line-height:1px; margin:0 0px; cursor:pointer; overflow:hidden; outline:none} 
.homeBanner .count a.current{background:url(../images/hnum1.gif);} 

.txtList{margin-bottom:10px;}
.txtList li{background:url(../images/dot.gif) no-repeat 1px 8px;height:24px;line-height:24px;padding-left:14px;}
.txtList a{color:#919191;} 
.txtList li.links{
 font-weight:bold;
  margin-bottom:0px;
  padding-left:px;
 background:url(../images/z082414.gif) no-repeat 73px 8px;
 }
.txtList li.links a{color:#818181;} 


.mainHome{width:925px;margin:0 auto; overflow:hidden;}
.hLeft{width:206px; float:left;margin-right:26px;}
.hLeft .sitebox1{width:198px;height:256px; background:url(../images/h_homeb1.jpg);margin-bottom:20px;}
.hLeft .sitebox1 .weather{width:195px;height:60px;margin:0 auto; overflow:hidden;}
.hLeft .sitebox1 .weather dt{width:62px; float:left;}
.hLeft .sitebox1 .weather dd{width:128px; float:left;}
.hLeft .sitebox1 .weather dd h4{color:#fff; font-size:12px;margin:5px 0;}
.hLeft .sitebox1 .weather dd h5{ font-size:26px;color:#fff;margin:0;}
.hLeft .sitebox1 .nutritionTip{width:185px;height:170px; overflow:hidden;padding-top:14px;margin:0 auto;}
.hLeft .sitebox1 .nutritionTip dt{ overflow:hidden;}
.hLeft .sitebox1 .nutritionTip dd{width:125px; float:right;color:#bca987;}
.hLeft .sitebox1 .nutritionTip dd h5{color:#a69270; font-size:14px;margin:5px 0;}
.hLeft .sitebox2{margin-top:0px;}
.hLeft .title,.hCenter .title,.hRight .title,.mainSite .title{height:25px; line-height:25px; font-size:13px;color:#626262; font-weight:bold;}
.hLeft .title .more,.hCenter .title .more,.hRight .title .more{ float:right; font-size:12px;}
.hCenter .title .more{margin-right:15px; } 
.hCenter .title  a.more{margin-right:15px; color:#626262;background:url(../images/z082414.gif) no-repeat 60px 7px; padding-right:13px;} 
.mainHome .title a{color:#bbb;}
.mainHome .title a.current{color:#717171;}
.sPlay{}
.sPlsyInfo{width:452px;height:163px;overflow:hidden;padding-top:5px;}
.sPlsyInfo dl{width:32px;overflow:hidden;float:left;margin-right:-2px;position:relative;}
.sPlsyInfo dl dt{cursor:pointer;}
.sPlsyInfo dl dd{display:none;}
.sPlsyInfo dl.a1{z-index:5;width:30px;}
.sPlsyInfo dl.a2{z-index:4;}
.sPlsyInfo dl.a3{z-index:3;}
.sPlsyInfo dl.a4{z-index:2;margin-right:0;}
.sPlayTxt{height:61px; overflow:hidden;color:#8d8d8d;padding-top:10px;}
.sPlayTxt dl{ display:none;}
.sPlayTxt dt{ font-size:13px; font-weight:bold;padding:5px 0;}
.hLeft .newsbox{padding-top:10px;}
.hLeft .newsbox .banner{margin-bottom:1px;}
.hLeft .newsbox h5{ font-size:13px;margin:2px 0;}
.hLeft .newsbox .txtbox{padding:5px 0;color:#8d8d8d;}


.hLeft .gjbox{padding-top:10px;}
.hLeft .gjbox img{
 display:block;
 }
.hLeft .gjbox .list{
 border:1px solid #efefef;
 border-top:none;
 background-color:#f5f5f5;
 padding-left:4px;
 padding-right:4px;
 color:#8f8f8f;
 }
.hLeft .gjbox .list a{
 color:#8f8f8f;
 }
.hLeft .gjbox .list dl{
 border-bottom:1px solid #dcdcdc;
 height:27px;
 padding-top:12px;
 }
.hLeft .gjbox .list dt{
 font-weight:bold;
 width:72px;
 float:left;
 background:url(../images/z_gjtitle02.gif) no-repeat 4px;
 padding-left:18px;
 } 
.hLeft .gjbox .list dd{
 float:left;
 width:40px;
 display:inline;
 text-align:center
 } 
.hLeft .gjbox .list dd.tffa523{
 color:#ffa523;
 margin-right:18px;

 } 
 
 
 

.hLeft .gjbox .banner{margin-bottom:10px;}
.hLeft .gjbox .gjboxtxt p{padding:3px 0;}
.hCenter{width:460px; float:left;}
.hRight{width:200px; float:right;}
.hRight .sitebox1{border-bottom:1px solid #f2f2f2;height:273px;}
.hCollect{background:url(../images/iconj1.gif) no-repeat 1px center;padding-left:12px;}
.hMore{background:url(../images/iconj2.gif) no-repeat right center;padding-right:12px; font-weight:bold;}
.hCenter .sitebox2{margin-bottom:12px;}
.hRight .sitebox2{margin-bottom:12px;}
.hCenter .sitebox2{width:459px;overflow:hidden;padding-top:0px;}
.hCenter .sitebox2 .h_tag{height:40px; overflow:hidden;width:465px;position:relative; z-index:2;}
.hCenter .sitebox2 .h_tag li{ float:left;margin:0 6px 0 0;}
.hCenter .sitebox2 .h_tag li.current img{margin-top:-40px;}
/*.hCenter .sitebox2 .h_info{width:649px;padding:20px;height:249px;margin-top:-10px;background:url(../images/hrb4919.jpg);}*/
.hthplay{width:200px;border-bottom:1px solid #f2f2f2;padding-bottom:15px;margin-bottom:5px;}
.hthplay .homeBigPic,.hthplay .homeBigPic ul{height:417px;width:200px; overflow:hidden;}
.hthplay .homeBigPic li{height:420px;width:200px;overflow:hidden;float:left; }
.hthplay dl{width:200px;height:75px; overflow:hidden;background:url(../images/hthbg.jpg) no-repeat;padding:15px 0;}
.hthplay dt{width:74px;height:74px; float:left; overflow:hidden;}
.hthplay dd{width:110px; float:right; overflow:hidden;}
.hthplay dd h6{ font-size:12px;margin:2px 0;}
.hthplay .count{padding-top:20px;text-align:center;} 
.hthplay .count img{width:18px;height:18px;background:url(../images/hnum2.gif); cursor:pointer;} 
.hthplay .count img.current{background:url(../images/hnum1.gif);} 
.mainSite .mInfo{height:145px; background:url(../images/hbrandbg.jpg);}
.mInfo .h_pointScroll{width:925px;height:120px;z-index:0;overflow:hidden; position:relative;padding-top:25px;}
.h_pointScroll .h_pointPic{width:792px;overflow:hidden;height:160px;margin:auto;}
.h_pointScroll li{width:396px;height:92px;float:left;overflow:hidden;}
.h_pointScroll li img{
 margin-right:7px;
 }
.h_pointScroll .h_pointScrollLeft{display:block;position:absolute;background:url(../images/Z_BotmLeft.gif) no-repeat ;height:45px;left:10px;top:50px;width:60px;z-index:88}
.h_pointScroll .h_pointScrollRight{display:block;position:absolute;background:url(../images/Z_BotmRight.gif) no-repeat ;height:45px;width:45px;top:50px;right:20px;z-index:9;}

.hskBanner{margin:5px 0 0 0;}
.hskbox{width:200px; position:relative;margin-top:18px;}
.hskbox .h_scrollLeft{display:block;width:20px;height:30px;background:url(../images/hscrollLeft.jpg);position:absolute;left:10px;top:30px;z-index:8;}
.hskbox .h_scrollRight{display:block;width:20px;height:30px;background:url(../images/hscrollRight.jpg);position:absolute;right:10px;top:30px;z-index:8;}
.hskbox .h_scrollbox{width:145px;margin:0 auto; overflow:hidden;}
.hskbox .h_scrollbox li{width:145px;height:150px;float:left; text-align:center;}
.hskbox .h_scrollbox h5{ font-size:14px;margin:5px 0;}

.hvbox dt {
width: 198px;
height: 106px;
}

.hvbox dd {
line-height: 20px;
padding: 0 0 10px 5px;
}

.hCenter .sitebox2 .h_info {
width: 459px;
height: 268px;
}

.hCenter .sitebox2 .newsboxc .newtop {
width: 459px;
overflow: hidden;
height: 130px;
}

.hCenter .sitebox2 .newsboxc .banner {
float: left;
}

.hCenter .sitebox2 .newsboxc .txtbox {
width: 330px;
float: right;
}

.hCenter .sitebox2 .newsboxc h5 {
font-size: 14px;
margin: 0;
padding: 5px 0;
}

.txtList {
margin-bottom: 10px;
}

.txtList li {
background: url(../images/dot.gif) no-repeat 1px 10px;
height: 24px;
line-height: 24px;
padding-left: 14px;
}


.hCenter .sitebox2 .newsboxc .txtList .time {
color: #919191;
float: right;
}

.txtList a {
color: #919191;
}